Уязвимость BDU:2015-03660

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03660.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета udev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
udev-udeb — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
libvolume-id0 — 0.105-4etch1
udev — 0.105-4etch1
s390x:
libvolume-id0 — 0.105-4etch1
udev — 0.105-4etch1
udev-udeb — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
i686:
libvolume-id0 — 0.105-4etch1
udev-udeb — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
udev — 0.105-4etch1
arm:
udev — 0.105-4etch1
libvolume-id0 — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
udev-udeb — 0.105-4etch1
sparc:
udev-udeb — 0.105-4etch1
udev — 0.105-4etch1
libvolume-id0 — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
x86-64:
udev — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
libvolume-id0 — 0.105-4etch1
udev-udeb — 0.105-4etch1
alpha:
udev-udeb — 0.105-4etch1
udev — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
libvolume-id0 — 0.105-4etch1
ia64:
libvolume-id0 — 0.105-4etch1
udev — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
udev-udeb — 0.105-4etch1
mips:
libvolume-id-dev — 0.105-4etch1
udev — 0.105-4etch1
udev-udeb — 0.105-4etch1
libvolume-id0 — 0.105-4etch1
mipsel:
udev — 0.105-4etch1
libvolume-id0 — 0.105-4etch1
udev-udeb — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
hppa:
udev — 0.105-4etch1
libvolume-id0 — 0.105-4etch1
udev-udeb — 0.105-4etch1
libvolume-id-dev — 0.105-4etch1
Debian GNU/Linux 5:
ppc:
udev — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
libvolume-id0 — 0.125-7+lenny1
s390x:
libvolume-id0 — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
udev — 0.125-7+lenny1
i686:
udev — 0.125-7+lenny1
libvolume-id0 — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
arm:
libvolume-id0 — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
udev — 0.125-7+lenny1
sparc:
udev — 0.125-7+lenny1
libvolume-id0 — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
x86-64:
udev-udeb — 0.125-7+lenny1
udev — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
libvolume-id0 — 0.125-7+lenny1
armel:
libvolume-id-dev — 0.125-7+lenny1
udev — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
libvolume-id0 — 0.125-7+lenny1
alpha:
libvolume-id0 — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
udev — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
ia64:
libvolume-id0 — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
udev — 0.125-7+lenny1
mips:
udev-udeb — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenny1
libvolume-id0 — 0.125-7+lenny1
udev — 0.125-7+lenny1
mipsel:
libvolume-id-dev — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
libvolume-id0 — 0.125-7+lenny1
udev — 0.125-7+lenny1
hppa:
libvolume-id0 — 0.125-7+lenny1
udev — 0.125-7+lenny1
udev-udeb — 0.125-7+lenny1
libvolume-id-dev — 0.125-7+lenn
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-1185. CVE-2009-1186. DSA-1772. ID:1402411.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1772/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1185
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1186

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *